/**
 *
 */
package com.foc.hrm.entity;

import java.util.Date;

/**
 * 
 * @team BBDTEK IT Team
 * @author renmb
 * @version 1.0
 * @time  2017年3月21日
 */
public class UserEmpPostEntity {

    private String postName;
    private Date operatorTime;// 2016-09-01 14:05:44
    private Date updatedTime;// 2016-09-02
    public String getPostName() {
        return postName;
    }
    public void setPostName(String postName) {
        this.postName = postName;
    }
    public Date getOperatorTime() {
        return operatorTime;
    }
    public void setOperatorTime(Date operatorTime) {
        this.operatorTime = operatorTime;
    }
    public Date getUpdatedTime() {
        return updatedTime;
    }
    public void setUpdatedTime(Date updatedTime) {
        this.updatedTime = updatedTime;
    }
}
